Subject: panje

From: Pierre Abbat <[email-masked]>
Date: Tue, 6 Aug 2002 16:32:04 -0400

The gloss for "panje" is "sponge", with a metaphorical extension to coral and 
Swiss cheese. In English, "sponge" means an animal of the phylum Porifera, or 
a three-dimensional object that is full of holes throughout. The meanings 
overlap (my bath sponge is both), but I don't see how the word is extended to 
corals, which belong to the Cnidaria and don't have holes throughout. Can 
someone explain? What should we call sponges, in the Porifera sense? What 
should we call corals?

phma